document.addEventListener("DOMContentLoaded",function(){setTimeout(function(){
	const D=document;
	var E1=D.getElementsByClassName('videoDescription')[0]
		,E2=D.getElementsByClassName('videoMainInfoContainer')[0];
	/* .videoDescription <>.videoMainInfoContainer 入れ替え */
	E1.parentNode.insertBefore(E2, E1);
	/* nl_itab生成 */
	E1.outerHTML='<div id="nl_itab_Frame"><div id="nl_itab"><a href="javascript:void(0)" id="nl_itab_description" onClick="nl_itab(\'videoDescription\')">動画説明</a><a href="javascript:void(0)" id="nl_itab_VDInfo" onClick="nl_itab(\'VDInfo\')">動画詳細</a></div>'+
		E1.outerHTML.replace(/^<p/,'<div').replace(/p>$/,'div>')+
		'<div class="VDInfo" style="display:none;"></div></div>';
	D.getElementsByClassName('VDInfo')[0].appendChild(D.getElementById('topVideoInfo').getElementsByClassName('hiddenInfo')[0]);
	/**/
},0)},false);

function nl_itab(e){
	var elem=document.getElementById('nl_itab_Frame').children;
	for(var i=elem.length;i--;){
		var E=elem[i];
		if(E.classList.contains(e)||E.id=='nl_itab'){
			E.setAttribute('style','display:block;');
		}else{
			E.setAttribute('style','display:none;');
		}
	}
}